<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cim.idm.dao.CostCenterDao">

    <select id="getCostCenter" resultType="com.cim.idm.model.CostCenter">
        select id, cost_code costCode, cost_name costName, erp_factory erpFactory, department, division
        from cost_center
    </select>
</mapper>